.simpleform_container {
	font-family:arial;
	font-size:12px;
	padding-bottom: 20px;
}

.simpleform_container .block {
	padding-top: 5px;
	padding-bottom: 5px;
}

.simpleform_container .float-break {
	padding: 0;
}

.simpleform_container .block label{
	float: left;
	width: 200px;
	padding-right: 10px;
}

/*.simpleform_container .block p{
	width: 200px;
}*/

.simpleform-choices {
	padding-left: 10px;
}

.break {
	clear: both;	
}

.simpleform_container #submit_form {
	padding-top: 20px;
}

.simpleform_container .required_fields {
	float: left;
	width: 200px;
	padding-right: 10px;
}

.simpleform_container .warning ul {
	padding-left: 30px;
}